* {
	margin: 0;
	padding: 0;
}
body{
	background-color: #ffffff;
}

.body {
	margin: 0 auto;	
		

}
a {
  text-decoration: none;
  color: #000000;
}
.top {
	width: 100%;
	min-width: 1200px;
	height: 23px;	
	background-color: #434343;
}
.nav-center{
	margin: 0 auto;	
	width: 1200px;
}
.nav {
	height: 61px;	
}
.header_title{
	float: left;
	padding-top: 5px;
	font-size: 33.333px;
	font-family: "Microsoft YaHei";
	color: rgb(0, 0, 0);  
	
}
.header_tabs{
	float: right;
}

.header_tabs .header_tab{
	padding-left: 40px;
	padding-top: 20px;
	font-size: 16.667px;
	font-family: "Microsoft YaHei";
	color: rgb(0, 0, 0);
	float: left;	
}

.bg1 {
	height: 600px;	
	background: url('../img/bg-1.png') ;
}
	
.bg1-center {
	margin: 0 auto;		
	width: 1200px;
	height: 600px;	
}

.bg4-center {
	margin: 0 auto;		
	width: 1200px;
	height: 600px;	
}
.bg5-center {
	margin: 0 auto;		
	width: 1200px;
	height: 600px;	
}
.bg1-l {
	width: 600px;
	float: left;
}
.bg1-l p {
	padding-top: 10px;
	font-size: 25px;
	  font-family: "Microsoft YaHei";
	  color: rgb(255, 255, 255);
}
.bg1-r {	
	width: 600px;
	float: left;
}
.bg1-img{	
	width: 500px;
	height: 502px;
	padding-top: 50px;
	padding-left: 100px;
}

#yjxt_img {
	padding-top: 125px;
}

.bg2 {
	height: 600px;	
}
.bg2-center {
	margin: 0 auto;		
	width: 1200px;
	height: 600px;	
}
.bg2-l {
	width: 600px;
	float: left;
}
.bg2-img{	
	width: 575px;
	height: 465px;
	padding-top: 110px;
	
}
.bg2-r {	
	width: 600px;
	float: left;
}
.p-2 {
	padding-top: 20px;
	font-size: 25px;
	  font-family: "Microsoft YaHei";
	  color: rgb(93, 93, 93);
}
#title_img{
	padding-top: 180px;
}
.bg3 {
	height: 600px;	
	background-color: #edf1f6;
}

.bg3-center {
	margin: 0 auto;		
	width: 1200px;
	height: 600px;	
}
.bg3-l {
	width: 600px;
	float: left;
}
.bg3-img{	
	width: 575px;
	height: 465px;
	padding-top: 110px;
	
}
.bg3-r {	
	width: 600px;
	float: left;
}
.bg4 {
	height: 600px;	
}
.bg4-l {
	width: 600px;
	float: left;
}
.bg4-img{	
	width: 575px;
	height: 456px;
	padding-top: 110px;
	
}
.bg4-r {	
	width: 600px;
	float: left;
}
.bg5 {
	height: 600px;	
	background-color: #edf1f6;
}
.bg5-l {
	width: 600px;
	float: left;
}
.bg5-img{	
	width: 577px;
	height: 361px;
	padding-top: 110px;
	
}
.bg5-r {	
	width: 600px;
	float: left;
}

.foot {
	height: 200px;
	background-color:#434343;
}
.foot-center{
	margin: 0 auto;
	width: 1200px;
	height: 160px;	
}
.f1{
	width: 600px;
	float: left;
}
.f2{
	width: 600px;
	float: left;
}
#logo_img {
	width: 74px;
	height: 95px;
	padding-top: 50px;
}
.f1-1{
	float: left;
}
.f1-2{
	padding-top: 70px;
	padding-left: 10px;
	float: left;
}
.p-foot1{	
	  font-size: 16.667px;
	  font-family: "Microsoft YaHei";
	  color: rgb(255, 255, 255);
	 }

.p-foot2{	
	padding-top: 5px;
	  font-size: 12.5px;
	  font-family: "Microsoft YaHei";
	  color: rgb(255, 255, 255);
}

#foot-line{
	float: right;
	padding-top: 50px;
	height: 90px;
}
.p-f2{
	font-size: 16.667px;
	font-family: "Microsoft YaHei";
	color: rgb(255, 255, 255);
	padding-top: 70px;
	padding-left: 30px;
}
.foot-beian{
	margin: 0 auto;
	width: 1200px;
	padding-top: 5px;
}
.middle1{
	text-align: center;
	font-size: 16.667px;
	font-family: "Microsoft YaHei";
	color: rgb(255, 255, 255);
}

.middle1 span{
	text-align: center;
	font-size: 15px;
	font-family: "Microsoft YaHei";
	color: rgb(255, 255, 255);
}
